Subject: Re: bug#48768: Introducing ability to append to docstring

From: Richard Stallman <[email-masked]>
Date: Tue, 01 Jun 2021 00:53:44 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > A useful capability would allow one to append to a defun docstring using a defvar.

  > User could write a brief description for the docstring, and later append more details
  > from a defvar.

Could you show an example of what this would look like, in use?

I'm trying to guess -- though I don't have confidence in my guess --
and I think this might be a useful feature but would be easier to use
with a different interface.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)